<!DOCTYPE html>

    <html lang="<?php echo e(app()->getLocale()); ?>">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
        
        <!-- Fonts -->
        <link  rel="stylesheet" href="<?php echo e(asset('css/all.css')); ?>"   rel="preload" >
        
        <!-- Styles -->
        <link rel="stylesheet" href="<?php echo e(mix('css/app.css')); ?>">

        <link rel="stylesheet" href="<?php echo e(asset('css/nprogress.min.css')); ?>"  rel="preload">
        
        <link rel="stylesheet" href="<?php echo e(asset('css/font.css')); ?>" rel="preload">
        <!-- Styles -->
        <!-- Scripts -->


    <script type="application/javascript">
        var APP = {};
        APP.APP_URL = '<?php echo e(config('app.url')); ?>';
        APP.TIMEZONE = '<?php echo e(config('app.timezone')); ?>';
        APP.NOTIFICATION_REFRESH_TIMEOUT = '<?php echo e(config('constants.notification_refresh_timeout')); ?>';
        APP.UPLOAD_FILE_MAX_SIZE = '<?php echo e(config('constants.upload_file_max_size')); ?>';
        APP.RTL = <?php if(in_array(config('app.locale'), config('constants.langs_rtl'))): ?> true <?php else: ?> false <?php endif; ?>;


    </script>

        <?php echo app('Tightenco\Ziggy\BladeRouteGenerator')->generate(); ?>
    </head>
    <body class="font-sans antialiased">


        <div id="app" data-page="<?php echo e(json_encode($page)); ?>"></div>

  <script src="<?php echo e(asset('js/lang.js')); ?>"></script>
        <script src="<?php echo e(mix('js/manifest.js')); ?>"></script>
        <script src="<?php echo e(mix('js/vendor.js')); ?>"></script>
        <script src="<?php echo e(mix('js/app.js')); ?>"></script>
    </body>
</html>
<?php /**PATH /home/shzaidapp/public_html/tabian/resources/views/app.blade.php ENDPATH**/ ?>